Skip to main content
GET
/
projects
/
{project_id}
/
graph
/
path
Check Path
curl --request GET \
  --url https://api.example.com/projects/{project_id}/graph/path
{
  "exists": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.pragmatiks.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

project_id
string
required

Query Parameters

from_provider
string
required

Provider name of the source resource

from_resource
string
required

Resource type of the source resource

from_name
string
required

Name of the source resource

to_provider
string
required

Provider name of the target resource

to_resource
string
required

Resource type of the target resource

to_name
string
required

Name of the target resource

Response

Successful Response

Response for path existence check.

Attributes: exists: Whether a dependency path exists between the two resources.

exists
boolean
required